
    .container {
        position:relative;
        width:620px;
        margin:auto;
    }

    .head {
        height:80px;
    }

    .head-top {
        background-color:#003246;
        padding:2px 10px;
        padding-top:8px;
    }

    .tagline-office {
        color:transparent;
        font-size:0px;
        position:absolute;
        top:44px;
        left:0px;
    }

    .tagline-office span {
        font-size:34px;
    }

    .menu-icon {
        position:absolute;
        top:0px;
        right:10px;
    }

    .foot {
        width:620px;
        margin:auto;
        padding-top:10px;
    }

    .foot-top {
        margin:0px 8px;
        padding-bottom:10px;
    }

    .foot-mid {
        width:100%;
        position:absolute;
        left:0px;
        top:40px;
        background:#ebebeb;
        height:0px;
        filter: alpha(opacity=0);
        opacity: 0;
        -webkit-transition: all .5s ease;
        -moz-transition: all .5s ease;
        transition: all .5s ease;
        overflow:hidden;
        z-index:10;
    }

    .nav-display {
        filter: alpha(opacity=100);
        opacity: 1;
        height:auto !important;
    }

    .foot-mid ul#nav li a {
        color:#003246;
        border-bottom:1px solid #001724;
        display:block;
        width:100%;
        text-decoration:none;
    }

    .foot-mid .nav-main {
        text-transform:uppercase;
        font-size:30px;
        padding:10px;
    }

    .foot-mid .nav-subnav a {
        font-size:24px;
        padding:10px;
        padding-left:20px;
    }

    .foot-bottom {
        margin:0px 8px;
        background:#003246;
        border:1px solid #23485b;
    }

    body.corporate .content {
        position:relative;
        width:620px;
        min-height:500px;
    }

    body.corporate .content .corp-model {
        position:fixed;
        bottom:0px;
        right:0px;
    }

    body.corporate .foot .foot-bottom {
        width:620px;
        background:transparent none;
        border:0px none;
    }

    body.corporate h1.heading {
        margin-top:30px;
        font-size:30px;
    }

    body.corporate h2.heading a {
        font-size:20px;
    }

    /* Control/Content layout and styling */
    .tablet-fluidgrid-cell-2 {
        width:50% !important;
    }

    .tablet-fluidgrid-cell-4 {
        width:100% !important;
    }

    .box-property-list h1 {
        color:#fed80a;
    }

    .box-property-list .box-property-icons {
        border:0px none;
        -webkit-box-shadow:none;
        box-shadow:none;
        padding:0px;
        padding-top:10px;
        margin-bottom:0px !important;
    }

    .box-staff-card .button {
        float:left;
        display:inline-block;
        width:31.25%;
        clear:none;
        margin-right:10px;
    }

    /* general useful styles */
    .hidden-tablet {
        display:none;
    }

    /* Print styles */
    @media print {

        .head, .head-top {
            background:transparent;
        }

        .followus, .head-bottom, .logo, .trail, .menu-icon, .imagelightbox-thumbs, .box-property-icons, .foot, .vcard, .noprint {
            display:none;
        }

        .logo-print {
            display:block;
        }
    }

